@charset "UTF-8";
/********************************
reset
********************************/
*, *:before, *:after {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
ol,
ul,
dl,
dd,
button {
  margin: 0;
  padding: 0;
}

html,
body {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  font-family: "Pretendard", "돋움", sans-serif;
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  margin: 0;
  padding: 0;
}

em {
  font-style: normal;
}

ul,
li {
  list-style: none;
}

img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
}

a {
  font-family: "Pretendard";
  text-decoration: none;
}

address {
  font-style: normal;
}

ol,
article,
aside,
footer,
header,
nav,
section,
summary,
menu {
  display: block;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  margin: 0;
  padding: 0;
}

input,
select {
  background: #fff;
  vertical-align: middle;
}

input[type=file] {
  border: 0;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=password]::-ms-reveal {
  display: none;
}

textarea {
  width: 100%;
  background: #fff;
  font-family: "Pretendard", "돋움", sans-serif;
  border: 0;
  margin: 0;
  padding: 0;
  resize: none;
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  -moz-border-radius: 0;
  word-break: break-all;
}

a,
input,
textarea,
keygen,
select,
button {
  font-family: "Pretendard", "돋움", sans-serif;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

button {
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer;
  background: none;
}

button[disabled=disabled] {
  opacity: 0.5;
  cursor: inherit;
}

button > span,
button > .fa {
  position: relative;
}

input,
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

input[readonly],
input[readonly=readonly] {
  background: #f5f5f5;
}

legend,
.hidden, .blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

ol,
ul,
li {
  list-style: none;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=checkbox] {
  -webkit-appearance: checkbox;
}

input[type=radio] {
  -webkit-appearance: radio;
}

*, a, button, input, textarea, label {
  -webkit-tap-highlight-color: transparent;
}

@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  src: url("../../fonts/Pretendard/Pretendard-ExtraBold.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-ExtraBold.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-ExtraBold.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  src: url("../../fonts/Pretendard/Pretendard-Bold.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-Bold.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  src: url("../../fonts/Pretendard/Pretendard-SemiBold.otf") format("woff2"), url("../../fonts/Pretendard/Pretendard-SemiBold.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-SemiBold.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  src: url("../../fonts/Pretendard/Pretendard-Medium.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-Medium.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-Medium.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  src: url("../../fonts/Pretendard/Pretendard-Regular.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-Regular.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  src: url("../../fonts/Pretendard/Pretendard-Light.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-Light.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-Light.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  src: url("../../fonts/Pretendard/Pretendard-ExtraLight.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-ExtraLight.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-ExtraLight.otf") format("opentype");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  src: url("../../fonts/Pretendard/Pretendard-Thin.woff2") format("woff2"), url("../../fonts/Pretendard/Pretendard-Thin.woff") format("woff"), url("../../fonts/Pretendard/Pretendard-Thin.otf") format("opentype");
}
@font-face {
  font-family: "BmHanna";
  font-weight: 400;
  src: url("../../fonts/BmHanna/BmHanna.otf") format("opentype");
}
.hide {
  display: none;
}

.pc-hidden {
  display: block;
}
@media all and (min-width: 1025px) {
  .pc-hidden {
    display: none;
  }
}

.tablet-mobile-hidden {
  display: none;
}
@media all and (min-width: 1025px) {
  .tablet-mobile-hidden {
    display: block;
  }
}

.tablet-pc-hidden {
  display: none;
}
@media all and (max-width: 768px) {
  .tablet-pc-hidden {
    display: block;
  }
}

.mobile-hidden {
  display: block;
}
@media all and (max-width: 768px) {
  .mobile-hidden {
    display: none;
  }
}

.mobile500-show {
  display: none;
}
@media screen and (max-width: 500px) {
  .mobile500-show {
    display: block;
  }
}

.mobile500-hide {
  display: block;
}
@media screen and (max-width: 500px) {
  .mobile500-hide {
    display: none;
  }
}

#wrap {
  position: relative;
  width: 100%;
  height: 100%;
  transition: top 0.8s ease;
  top: 0;
}

.header-content, .main-content, .content, .footer-content {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1070px;
  padding: 0 23px;
  margin: 0 auto;
}

header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  width: 100%;
  height: 102px;
}
@media all and (max-width: 768px) {
  header {
    height: 55px;
  }
}
header .header-content {
  display: flex;
  align-items: flex-end;
  height: 100%;
}
header .main-logo {
  width: 150px;
  height: 39px;
}
@media all and (max-width: 768px) {
  header .main-logo {
    width: 93px;
    height: 24px;
  }
}
header .main-logo > img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
header .main-logo > img.black, header .main-logo > img.white {
  display: none;
}
header .main-logo > img.black.on, header .main-logo > img.white.on {
  display: block;
}

.page {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-top: 16vh;
  background-color: #4eb3f8;
  transition: background-color 0.8s ease;
}
@media all and (max-width: 1024px) {
  .page {
    padding-top: 13vh;
  }
}
@media all and (max-width: 768px) {
  .page {
    height: 100dvh;
    padding-top: 12vh;
  }
}
.page .section-title {
  position: relative;
  z-index: 99;
  width: clamp(518px, 38.5416666667vw, 740px);
  margin-bottom: 23px;
}
@media all and (max-width: 1024px) {
  .page .section-title {
    width: 54vw;
    min-width: 296px;
  }
}
.page .sub-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  color: #fff;
}
@media all and (max-width: 1024px) {
  .page .sub-title {
    font-size: 16px;
  }
}
@media all and (max-width: 768px) {
  .page .sub-title {
    font-size: 12px;
    line-height: 1.4;
  }
}

.ani-image {
  position: absolute;
  bottom: 40px;
  right: -200px;
  width: 470px;
  height: 470px;
}
@media all and (max-width: 1024px) {
  .ani-image {
    right: -170px;
    width: 56vw;
    max-width: 420px;
    height: auto;
  }
}
@media screen and (max-height: 900px) {
  .ani-image {
    bottom: 6vh;
    right: -19vh;
    width: 38vh;
    height: auto;
  }
}
@media screen and (max-width: 499px) {
  .ani-image {
    bottom: 0;
    right: -200px;
    width: 100%;
    max-width: none;
  }
}
.ani-image > img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.main {
  padding-top: 0;
  background: url(../../img/pc/key-bg.jpg) no-repeat center/cover;
}
@media all and (max-width: 768px) {
  .main {
    background-image: url(../../img/mobile/key-bg.jpg);
  }
}
.main-content {
  padding-top: 18vh;
}
@media all and (max-width: 768px) {
  .main-content {
    padding-top: 12vh;
  }
}
.main .section-title {
  margin: 0 0 13px 0;
  font-family: "BmHanna", "돋움", sans-serif;
  font-size: clamp(80px, 5.2083333333vw, 100px);
  letter-spacing: -3.5px;
  line-height: 1.2;
  color: #222;
}
@media all and (max-width: 1024px) {
  .main .section-title {
    margin-bottom: 33px;
    letter-spacing: -2.8px;
  }
}
@media all and (max-width: 768px) {
  .main .section-title {
    margin-bottom: 15px;
    font-size: 48px;
  }
}
.main .sub-title {
  position: relative;
  z-index: 999;
  margin-bottom: 6vh;
  color: #454545;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
}
@media all and (max-width: 1024px) {
  .main .sub-title {
    font-size: 16px;
  }
}
@media all and (max-width: 768px) {
  .main .sub-title {
    font-size: 14px;
  }
}
.main .download-wrap {
  position: relative;
  z-index: 99;
}
@media all and (max-width: 1024px) {
  .main .download-wrap {
    display: none;
  }
}
.main .download-title {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 600;
  color: #454545;
}
.main .download-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 19vh;
  height: 6.5vh;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.15);
}
.main .download-btn > img {
  -o-object-fit: contain;
     object-fit: contain;
}
.main .download-btn.--google {
  margin-bottom: 4vh;
}
.main .download-btn.--google > img {
  width: 14vh;
}
.main .download-btn.--apple > img {
  width: 13vh;
  margin-top: -6px;
}
.main .download-btn.--qr {
  width: 19vh;
  height: 19vh;
}
.main .download-btn.--qr > img {
  width: 15vh;
  height: 15vh;
}
.main .download-btn-wrap {
  display: flex;
  gap: 20px;
}
.main .guide-download-wrap {
  position: absolute;
  right: 23px;
  top: 60px;
  z-index: 999;
}
@media all and (max-width: 1024px) {
  .main .guide-download-wrap {
    top: 60px;
    right: 23px;
  }
}
@media all and (max-width: 768px) {
  .main .guide-download-wrap {
    top: 25px;
  }
}
.main .guide-download-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  width: 182px;
  height: 48px;
  background-color: #fff;
  border-radius: 26px;
  font-size: 18px;
  font-weight: 800;
  color: #4EB3F8;
}
.main .guide-download-btn > img {
  width: 18px;
  height: 16px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media all and (max-width: 1024px) {
  .main .guide-download-btn {
    width: 135px;
    height: 35px;
    font-size: 14px;
  }
  .main .guide-download-btn > img {
    width: 14px;
    height: 12px;
  }
}
.main .mobile-download-wrap {
  position: absolute;
  right: 46px;
  bottom: 130px;
  z-index: 99;
}
@media all and (max-width: 768px) {
  .main .mobile-download-wrap {
    bottom: 11vh;
    right: 50%;
    transform: translateX(50%);
  }
}
.main .mobile-download-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  width: 310px;
  height: 105px;
  background-color: #4EB3F8;
  border-radius: 53px;
  box-shadow: 0 7px 15px rgba(11, 11, 11, 0.15);
  font-family: "BmHanna", "돋움", sans-serif;
  font-size: 37px;
  color: #fff;
}
.main .mobile-download-btn > img {
  width: 26px;
  height: 26px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media all and (max-width: 768px) {
  .main .mobile-download-btn {
    gap: 8px;
    width: 209px;
    height: 61px;
    font-size: 24px;
  }
  .main .mobile-download-btn > img {
    width: 20px;
    height: 20px;
  }
}
.main .key-img {
  position: absolute;
}
.main .key-img.__main {
  bottom: 8vh;
  right: -9.0625vw;
  width: 647px;
  height: 592px;
}
@media screen and (max-width: 1660px) {
  .main .key-img.__main {
    bottom: 5.8333333333vh;
    right: 0.5208333333vw;
  }
}
@media all and (max-width: 1024px) {
  .main .key-img.__main {
    width: 60vw;
    height: auto;
  }
}
@media all and (max-width: 768px) {
  .main .key-img.__main {
    bottom: 15.625vh;
    width: 80vw;
    max-width: 400px;
  }
}
.main .key-img.__sub02 {
  top: 0;
  right: -123px;
  z-index: 9;
  width: 314px;
  height: 406px;
}
@media screen and (max-width: 1660px) {
  .main .key-img.__sub02 {
    right: 68px;
    width: auto;
    height: 42vh;
  }
}
@media all and (max-width: 1024px) {
  .main .key-img.__sub02 {
    right: 10vw;
    width: 38vw;
    max-width: 290px;
    height: auto;
  }
}
.main .key-img.__sub03 {
  top: 0;
  right: -240px;
  width: 483px;
  height: 290px;
}
@media screen and (max-width: 1660px) {
  .main .key-img.__sub03 {
    right: 10px;
    width: 341px;
    height: 220px;
  }
}
@media all and (max-width: 1024px) {
  .main .key-img.__sub03 {
    width: 42vw;
    height: auto;
  }
}
.main .key-img.__sub04 {
  top: 0;
  left: -268px;
  width: 232px;
  height: 302px;
}
@media screen and (max-width: 1660px) {
  .main .key-img.__sub04 {
    display: none;
  }
}
.main .key-img > img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.scroll-wrap {
  position: fixed;
  left: 50%;
  bottom: 73px;
  transform: translatex(-50%);
  z-index: 9;
  font-size: 18px;
  font-weight: 500;
}
@media all and (max-width: 768px) {
  .scroll-wrap {
    bottom: 5vh;
    font-size: 13px;
  }
}
.scroll-wrap:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -18px;
  transform: translateX(-50%);
  width: 16px;
  height: 10px;
}
@media all and (max-width: 768px) {
  .scroll-wrap:after {
    bottom: -13px;
    width: 11px;
    height: 6px;
  }
}
.scroll-wrap.white {
  color: #fff;
}
.scroll-wrap.white:after {
  background: url(../../img/common/arrow-down-wh.svg) no-repeat center/contain;
}
.scroll-wrap.black {
  color: #222;
}
.scroll-wrap.black:after {
  background: url(../../img/common/arrow-down-bk.svg) no-repeat center/contain;
}
.scroll-wrap.on {
  display: none;
}

.pagination-list {
  position: fixed;
  right: 10.4166666667vw;
  top: 50%;
  z-index: 9999;
  margin-top: -18vh;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media all and (max-width: 1024px) {
  .pagination-list {
    right: 46px;
  }
}
@media all and (max-width: 768px) {
  .pagination-list {
    right: 23px;
    gap: 8px;
  }
}
.pagination-list.hidden {
  display: none;
}
.pagination-item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  padding: 5px;
  border-radius: 50%;
  cursor: pointer;
}
@media all and (max-width: 1024px) {
  .pagination-item {
    width: 28px;
    height: 28px;
  }
}
@media all and (max-width: 768px) {
  .pagination-item {
    width: 20px;
    height: 20px;
  }
}
.pagination-item .dot {
  width: 10px;
  height: 10px;
  background-color: #fff;
  border-radius: 50%;
}
@media all and (max-width: 1024px) {
  .pagination-item .dot {
    width: 10px;
    height: 10px;
  }
}
@media all and (max-width: 768px) {
  .pagination-item .dot {
    width: 8px;
    height: 8px;
  }
}
.pagination-item.first-hidden {
  display: none;
}
.pagination-item.on {
  border: 1px solid #fff;
}

.footer {
  height: 100vh;
  padding: 20vh 0 15vh;
  background-color: #fff;
}
@media all and (max-width: 1024px) {
  .footer {
    padding: 14vh 0 8vh;
  }
}
@media all and (max-width: 768px) {
  .footer {
    height: 100dvh;
  }
}
.footer-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.footer-title {
  width: 776px;
  height: 200px;
}
.footer-title > img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media all and (max-width: 1024px) {
  .footer-title {
    width: 431px;
    height: 225px;
  }
}
@media all and (max-width: 768px) {
  .footer-title {
    width: 279px;
    height: 144px;
  }
}
.footer-detail-wrap {
  display: flex;
  justify-content: space-between;
}
@media all and (max-width: 1024px) {
  .footer-detail-wrap {
    flex-direction: column;
    gap: 0;
  }
}
.footer-address {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  color: #666;
}
@media all and (max-width: 1024px) {
  .footer-address {
    font-size: 12px;
  }
}
.footer-address > a {
  color: #666;
}
.footer-address-wrap {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 8vh;
}
@media all and (max-width: 1024px) {
  .footer-address-wrap {
    order: 2;
  }
}
.footer-link {
  position: relative;
  font-family: "BmHanna", "돋움", sans-serif;
  font-size: 30px;
  color: #222;
}
@media all and (max-width: 1024px) {
  .footer-link {
    font-size: 24px;
  }
}
.footer-link:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.5px;
  background-color: #222;
}
.footer-link-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
@media all and (max-width: 1024px) {
  .footer-link-wrap {
    order: 1;
    gap: 13px;
  }
}

.app-download-container {
  display: none;
  position: fixed;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  z-index: 999;
  width: 100%;
  height: 100%;
  max-width: 1070px;
  padding: 0 23px;
  margin: 0 auto;
}
.app-download-container.on {
  display: block;
}
.app-download-wrap {
  position: absolute;
  right: 23px;
  top: 60px;
  z-index: 99;
  display: flex;
  gap: 14px;
}
@media all and (max-width: 1024px) {
  .app-download-wrap {
    top: 60px;
    right: 23px;
  }
}
@media all and (max-width: 768px) {
  .app-download-wrap {
    top: 28px;
  }
}
.app-download-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  width: 142px;
  height: 48px;
  background-color: #fff;
  border-radius: 26px;
  font-size: 18px;
  font-weight: 800;
  color: #4EB3F8;
}
.app-download-btn.pc-hidden {
  display: none;
}
.app-download-btn.tablet-mobile-hidden {
  display: flex;
}
@media all and (max-width: 1024px) {
  .app-download-btn {
    gap: 5px;
    width: 122px;
    height: 35px;
    font-size: 14px;
  }
  .app-download-btn.tablet-mobile-hidden {
    display: none;
  }
  .app-download-btn.pc-hidden {
    display: flex;
  }
  .app-download-btn > img {
    width: 14px;
    height: 12px;
  }
}
.app-download-arrow {
  width: 16px;
  height: 14px;
  -o-object-fit: contain;
     object-fit: contain;
}
.app-download-logo {
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.app-download-logo.--google {
  width: 102px;
}
.app-download-logo.--apple {
  width: 91px;
  margin-top: -5px;
}